
	*
	{
		margin: 0;
		padding: 0;
		font-family: 'Jost', sans-serif;
		transition: 0.5s;
		overflow: hidden;
	}
	header
	{
		width: 100%;
		height: 100vh;
		background-color: #f9f7fe;
	}
	nav
	{
		width: 1200px;
		height: 80px;
		margin: auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	nav .logo
	{
		color: #8e43e7;
		font-size: 30px;
		cursor: pointer;
	}
	nav ul
	{
		display: flex;
		justify-content: space-between;
		align-items: center;
		list-style: none;
	}
	nav ul li
	{
		margin-right: 40px;
		font-size: 18px;
		cursor: pointer;
		color: #686485;
		font-weight: 500;
	}
	nav ul li:hover
	{
		color: #8e43e7;
	}

	.active
	{
		color: #000000;
	}
	.container 
	{
		width: 100%;
		height: 100%;
		margin: auto;
		display: flex;
		padding-top: 120px;
		background-image: url(/img/bg.png);
		background-size:cover;
		background-repeat: no-repeat;
	}
	.container h4
	{
		padding-top: 100px;
		color: #686485;
	}
	.container h2
	{
		font-size: 40px;
		color: #3f3a64;
		font-weight: 400;
	}
	.container span
	{
		font-weight: 700;
	}
	.container p
	{
		color: #6b6969;
		line-height: 30px;
		padding-top: 20px;
		font-size: 19px;
	}
	.btn
	{
		width: 120px;
		height: 50px;
		border: none;
		background: #8e43e7;
		color: #fff;
		font-size: 18px;
		cursor: pointer;
		border-radius: 10px;
		margin-top: 25px;
	}
	.btn2
	{
		width: 120px;
		height: 50px;
		border: 1px solid #8e43e7;
		background: transparent;
		color: #8e43e7;
		font-size: 18px;
		cursor: pointer;
		border-radius: 10px;
		margin-top: 25px;
	}
	.btn2:hover
	{
		background: #8e43e7;
		color: #fff;
	}
	.image img
	{
		width: 550px;
		margin-left: 100px;
	}
.content {
	margin-left:55px;
	margin-top: px;
}

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Quicksand', sans-serif;
}

body{
	height: 100vh;
	width: 100%;
}

.container-contact{
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 100px;

		background-image: url(/img/bg3.png);
		background-size:cover;
		background-repeat: no-repeat;
}

.container-contact:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: red;
	background-size: cover;
	filter: blur(50px);
	z-index: -1;
}
.contact-box{
	max-width: 850px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.19);
}

.left{
	background: url("/img/bg2.png") no-repeat center;
	background-size: cover;
	height: 100%;
}

.right{
	padding: 25px 40px;
}

.contact{
	position: relative;
	padding: 0 0 10px;
	margin-bottom: 10px;
}



.field{
	width: 100%;
	border: 2px solid rgba(0, 0, 0, 0);
	outline: none;
	background-color: rgba(230, 230, 230, 0.6);
	padding: 0.5rem 1rem;
	font-size: 1.1rem;
	margin-bottom: 22px;
	transition: .3s;
}

.field:hover{
	background-color: rgba(0, 0, 0, 0.1);
}

textarea{
	min-height: 150px;
}

.btn{
	width: 100%;
	padding: 0.5rem 1rem;
	background-color: #c193fd;
	color: #fff;
	font-size: 1.1rem;
	border: none;
	outline: none;
	cursor: pointer;
	transition: .3s;
}

.btn:hover{
    background-color: #27ae60;
}

.field:focus{
    border: 2px solid rgba(30,85,250,0.47);
    background-color: #fff;
}

@media screen and (max-width: 880px){
	.contact-box{
		grid-template-columns: 1fr;
	}
	.left{
		height: 200px;
	}
}

.container-about{
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: scroll;
	padding: 20px 100px;
	

		background-image: url(/img/bg3.png);
		background-size:cover;
		background-repeat: no-repeat;
}

.rounded-image{
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}

p {
	font-size: 18px;
}

.sosmed {
	padding: 5px;
}

.sosmed :hover{
	transform: scale(1.1);
}

